Bug 154274 - [patch] Update devel/websvn to 2.3.2
Summary: [patch] Update devel/websvn to 2.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-24 19:40 UTC by mike.jakubik
Modified: 2011-02-08 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (991 bytes, patch)
2011-01-24 19:40 UTC, mike.jakubik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mike.jakubik 2011-01-24 19:40:10 UTC
This patch updates the wbesvn port to the latest version.
Comment 1 Edwin Groothuis freebsd_committer 2011-01-24 19:40:15 UTC
Maintainer of devel/websvn,

Please note that PR ports/154274 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/154274

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-01-24 19:40:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sahil Tandon freebsd_committer 2011-01-25 02:57:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Take.
Comment 4 dfilter service freebsd_committer 2011-02-08 00:09:28 UTC
sahil       2011-02-08 00:09:23 UTC

  FreeBSD ports repository

  Modified files:
    devel/websvn         Makefile distinfo 
  Log:
  - Update to 2.3.2
  
  PR:             ports/154274
  Submitted by:   Mike Jakubik <mike.jakubik@intertainservices.com>
  Approved by:    maintainer timeout
  Feature safe:   yes
  
  Revision  Changes    Path
  1.15      +2 -2      ports/devel/websvn/Makefile
  1.11      +2 -3      ports/devel/websvn/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sahil Tandon freebsd_committer 2011-02-08 00:10:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!